Search found 472 matches

by GregE
Fri Aug 07, 2015 1:41 am
Forum: Software & Applications
Topic: How to Fix WINE
Replies: 3
Views: 802

Re: How to Fix WINE

First step is to ensure you have Multiarch active. Wine is 32 bit so on a 64 bit system you will get nowhere fast unless you have i386 as an extra architecture. Then you can just use Synaptic and install "wine". If you are running 32bit then it is not an issue. Check with sudo dpkg --print...
by GregE
Mon May 11, 2015 11:16 pm
Forum: Software & Applications
Topic: No LMDE-2 Flash player?
Replies: 13
Views: 2757

Re: No LMDE-2 Flash player?

sorry for my late reply, but I thought it wasn't recommended to install software outside the special software management tools of linux? Or is there no other way in this case? Thnx Lisette It is not recommended to install packages from unknown or non-compatible sources. But this is straight from Go...
by GregE
Sat May 09, 2015 8:36 pm
Forum: Newbie Questions
Topic: How can I use my Canon P-215 scanner on Linux Mint?
Replies: 32
Views: 3190

Re: How can I use my Canon P-215 scanner on Linux Mint?

Hi, GregE. My Canon P-215 scanner is not in the list of Canon scanners that Vuescan works with (http://www.hamrick.com/vuescan/canon.html). Hmmmm... I should probably just give up on this scanner and get a Brother one. A Google search for [linux compatible scanners] has Brother very high on the lis...
by GregE
Wed May 06, 2015 11:30 pm
Forum: Newbie Questions
Topic: How can I use my Canon P-215 scanner on Linux Mint?
Replies: 32
Views: 3190

Re: How can I use my Canon P-215 scanner on Linux Mint?

Try the free demo of this program and see what happens. VueScan uses it's own drivers. I have issues with my Canon scanner (different one) on machines with Intel USB3 chips. I ended up just buying VueScan as I need my scanner. http://www.hamrick.com/ I would also un-install all the drivers you have ...
by GregE
Tue May 05, 2015 8:38 pm
Forum: Installation & Boot
Topic: [SOLVED] Can I install LMDE 2 on a non-compatible UEFI machi
Replies: 11
Views: 1081

Re: Can I install LMDE 2 on a non-compatible UEFI machine?

Question: - Can I say to LMDE that I am installing on a legacy/old BIOS style machine?Thanks in advance. Just to explain myself better. I am guessing you have used a bios boot menu to access the DVD. When you do that there are two entries - one for UEFI DVD boot and one for just DVD boot. If you se...
by GregE
Tue May 05, 2015 6:57 am
Forum: Installation & Boot
Topic: [SOLVED] Can I install LMDE 2 on a non-compatible UEFI machi
Replies: 11
Views: 1081

Re: Can I install LMDE 2 on a non-compatible UEFI machine?

There should be two boot options for the DVD. You picked the wrong one. I had the same issue with my machine which does have UEFI but it is not active. Just run the installer again from the other entry.
by GregE
Mon May 04, 2015 8:54 am
Forum: Software & Applications
Topic: [EDITED] How to make LMDE-MATE look like GNOME3?
Replies: 7
Views: 862

Re: [EDITED] How to make LMDE-MATE look like GNOME3?

I installed the Cinnamon version of LMDE2 and then installed Gnome through Synaptic. A bit of work to add all the Gnome bits like Nautilus and make it the default. Now I have LMDE2 Gnome Edition. It all works as it should. If I run Cinnamon I can have desktop icons appear in Gnome but it is just a m...
by GregE
Sat May 02, 2015 8:30 pm
Forum: Newbie Questions
Topic: LMDE and systemd...
Replies: 21
Views: 4021

Re: LMDE and systemd...

My opinion on the state of the Linux world. http://en.wikipedia.org/wiki/Systemd#Adoption_and_reception Ask yourself why you do not want to use systemd. What real difference does it make to you? Forget all the ranting on forums and blogs by a small but vocal minority. What does it matter to an indiv...
by GregE
Thu Apr 30, 2015 8:29 pm
Forum: Newbie Questions
Topic: LMDE2 some applications not in menu after install
Replies: 2
Views: 437

Re: LMDE2 some applications not in menu after install

Install alacarte menu editor. It might already be there as Menu Editor. Find the program you want in the lists and select it to be shown. Often KDE programs will not show in Gnome/Xfce/Cinnamon menus. The installer does it deliberately thinking you would only want KDE programs to show in KDE. You mi...
by GregE
Thu Apr 30, 2015 8:22 pm
Forum: Newbie Questions
Topic: LMDE and systemd...
Replies: 21
Views: 4021

Re: LMDE and systemd...

Yes, it's time to move on and find something new to complain about. Clem did the best he could with what he had to work with. People complained about Unity, Gnome Shell, KDE 4, systemd, it never ends. Surely people can find better things to do with their time than worry about an init system. So you...
by GregE
Wed Apr 29, 2015 7:25 pm
Forum: Software & Applications
Topic: No LMDE-2 Flash player?
Replies: 13
Views: 2757

Re: No LMDE-2 Flash player?

I have the same problem and I see this answer all the time. I really would like to try it. However I cannot find where to download google chrome. I cannot find it in the download programs of Linux? Anyone?Lisette https://www.google.com/chrome/browser/desktop/index.html Select either the 32 bit or 6...
by GregE
Tue Apr 28, 2015 8:38 pm
Forum: Software & Applications
Topic: No LMDE-2 Flash player?
Replies: 13
Views: 2757

Re: No LMDE-2 Flash player?

as kc1di says above the best solution is to install Google Chrome. It will "just work". You can install Chromium and install pepperflashplugin-nonfree through Synaptic and that will work as well, but IMHO if you are going to do that you might just as well use Google Chrome itself. My curre...
by GregE
Tue Apr 28, 2015 8:18 pm
Forum: Newbie Questions
Topic: Why is LMDE 2 not compatible with PPAs ?
Replies: 7
Views: 1101

Re: Why is LMDE 2 not compatible with PPAs ?

To expand on that. PPAs are for Ubuntu and derivatives. Contrary to what a lot of people think Ubuntu is not based on Debian any more. They share the deb package format and the apt install system. Early versions of Ubuntu were just snapshots of Debian Unstable that were then cleaned up, but now Ubun...
by GregE
Tue Apr 28, 2015 1:18 am
Forum: Newbie Questions
Topic: LMDE and systemd...
Replies: 21
Views: 4021

Re: LMDE and systemd...

THX A LOT dude but I wanna get rid of that monster :!: :!: :!: As above - LMDE2 does not use systemd, so just leave it alone . All my machines use systemd. Debian uses systemd by default as does Ubuntu and Redhat/Fedora. My LMDE2 is set to track Debian Testing not sit on stable so using the default...
by GregE
Mon Apr 27, 2015 8:21 pm
Forum: Newbie Questions
Topic: LMDE and systemd...
Replies: 21
Views: 4021

Re: LMDE and systemd...

If you actually want to run systemd then it is easy to convert. All at your own risk. sudo apt-get install systemd-sysv This simple command will convert your system and all you then need is a reboot. The first boot will be a little slower than normal as the system reconfigures. Debian now uses syste...
by GregE
Wed Dec 31, 2014 10:17 pm
Forum: Archive
Topic: Gnome3 for the experienced (FUN Stuff!!!)
Replies: 908
Views: 192116

Re: Gnome3 for the experienced (FUN Stuff!!!)

The Shell theme is Grey-Gnome-Shell...I could post the gtk2.0/3.0 theme if wanted.... Yes please. I am always happy to play with themes. I am currently using Square Glass, but it will not last much longer. Too much transparency makes dialog boxes unreadable against bright backgrounds. I also often ...
by GregE
Wed Dec 31, 2014 12:13 am
Forum: Archive
Topic: Gnome3 for the experienced (FUN Stuff!!!)
Replies: 908
Views: 192116

Re: Gnome3 for the experienced (FUN Stuff!!!)

Merry Christmas Everyone!!! I hope Gnome3 has treated all well...... And a Happy New Year to you. I am still an avid Gnomer, but really running Debian Sid, just with the LMDE repos for a few things like Firefox. I do not think there are many of us left around here. I have tried Cinnamon, Mate, Xfce...
by GregE
Thu Sep 25, 2014 12:25 am
Forum: Archive
Topic: Gnome3 for the experienced (FUN Stuff!!!)
Replies: 908
Views: 192116

Re: Gnome3 for the experienced (FUN Stuff!!!)

Gnome Shell 3.14 in now pretty much complete in Sid, including the extensions pack. The list on extensions.gome.org is filling rapidly. I am using the XGnome Enhanced theme for 3.12/13 and so far it is error free. Certainly now ready to use. I had a few glitches in the transition, but now it is fast...
by GregE
Mon Sep 08, 2014 4:11 am
Forum: Archive
Topic: Gnome3 for the experienced (FUN Stuff!!!)
Replies: 908
Views: 192116

Re: Gnome3 for the experienced (FUN Stuff!!!)

Autocrosser your desktop looks good. I hope the transition from 3.12 to 3.14 goes smoothly. My 3.12 Jessie/Sid desktop is running nicely and I am reluctant to mess with it at all. But where is the fun in that? I upgraded to a new Mini-ITX box with a Haswell i5 with 8Gb of ram running on a pair of 25...
by GregE
Thu Jul 17, 2014 8:07 am
Forum: Archive
Topic: LMDE Breakages (Tracking SID)
Replies: 226
Views: 64523

Re: LMDE Breakages (Tracking SID)

I will admit to cheating. I installed a Debian Testing snapshot, then upgraded to Sid, then added Mint bits. The result is a rock stable fast booting system. My apt sources looks like this .. deb http://ftp.au.debian.org/debian/ unstable main contrib non-free deb-src http://ftp.au.debian.org/debian/...

Go to advanced search